<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Two Way Binding</title>
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">

    <!-- jQuery library -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.4/jquery.min.js"></script>

    <!-- Latest compiled JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
</head>

<body>
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <h3>Two Way Binding</h3>
                <input id="inputText" class="form-control" type="text" placeholder="Enter Text Here.">
                <br>
                <h5 id="outputText" class="text"></h5>
            </div>
        </div>
    </div>

</body>
<script>
    var input = document.getElementById('inputText');
    var output = document.getElementById('outputText');
    output.textContent = input.value;
    input.addEventListener('change', function () {
        output.textContent = input.value;
    });
    input.addEventListener('input', function () {
        output.textContent = input.value;
    });
</script>

</html>